.peopleTilesWrap {
  padding: clamp(20px, 10vw, 40px) 0;
}
@media (min-width: 1024px) {
  .peopleTilesWrap {
    padding: clamp(40px, 5.556vw, 80px) 0;
  }
}
.peopleTilesWrap .peopleTilesContainer {
  position: relative;
  margin-top: 1.75rem;
}
@media (min-width: 768px) {
  .peopleTilesWrap .peopleTilesContainer {
    margin-left: -1.5rem;
    margin-right: -1.5rem;
    margin-top: 5rem;
  }
}

.peopleTilesWrap .peopleTilesContainer,
.peopleTilesWrap .peopleGalleryContainer,
.peopleGalleryWrap .peopleTilesContainer,
.peopleGalleryWrap .peopleGalleryContainer {
  position: relative;
  display: grid;
  grid-template-columns: repeat(1, 1fr);
}
@media (min-width: 768px) {
  .peopleTilesWrap .peopleTilesContainer,
  .peopleTilesWrap .peopleGalleryContainer,
  .peopleGalleryWrap .peopleTilesContainer,
  .peopleGalleryWrap .peopleGalleryContainer {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (min-width: 1280px) {
  .peopleTilesWrap .peopleTilesContainer,
  .peopleTilesWrap .peopleGalleryContainer,
  .peopleGalleryWrap .peopleTilesContainer,
  .peopleGalleryWrap .peopleGalleryContainer {
    grid-template-columns: repeat(3, 1fr);
  }
}
.peopleTilesWrap .peopleTilesContainer .peopleTileCardOuter,
.peopleTilesWrap .peopleGalleryContainer .peopleTileCardOuter,
.peopleGalleryWrap .peopleTilesContainer .peopleTileCardOuter,
.peopleGalleryWrap .peopleGalleryContainer .peopleTileCardOuter {
  position: relative;
  z-index: 10;
  width: 100%;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 1rem;
  padding-bottom: 1rem;
}
@media (min-width: 768px) {
  .peopleTilesWrap .peopleTilesContainer .peopleTileCardOuter,
.peopleTilesWrap .peopleGalleryContainer .peopleTileCardOuter,
.peopleGalleryWrap .peopleTilesContainer .peopleTileCardOuter,
.peopleGalleryWrap .peopleGalleryContainer .peopleTileCardOuter {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
  }
}
.peopleTilesWrap .peopleTilesContainer .peopleTileCardOuter .peopleTileCard,
.peopleTilesWrap .peopleGalleryContainer .peopleTileCardOuter .peopleTileCard,
.peopleGalleryWrap .peopleTilesContainer .peopleTileCardOuter .peopleTileCard,
.peopleGalleryWrap .peopleGalleryContainer .peopleTileCardOuter .peopleTileCard {
  position: relative;
  display: block;
  aspect-ratio: 0.66/1;
}
.peopleTilesWrap .peopleTilesContainer .peopleTileCardOuter .peopleTileCard img,
.peopleTilesWrap .peopleGalleryContainer .peopleTileCardOuter .peopleTileCard img,
.peopleGalleryWrap .peopleTilesContainer .peopleTileCardOuter .peopleTileCard img,
.peopleGalleryWrap .peopleGalleryContainer .peopleTileCardOuter .peopleTileCard img {
  width: 100%;
  height: 100%;
  border-radius: clamp(11px, 0.926vw, 14px);
  -o-object-fit: cover;
     object-fit: cover;
}
.peopleTilesWrap .peopleTilesContainer .peopleTileCardOuter .peopleTileCard .peopleTileCardHover,
.peopleTilesWrap .peopleGalleryContainer .peopleTileCardOuter .peopleTileCard .peopleTileCardHover,
.peopleGalleryWrap .peopleTilesContainer .peopleTileCardOuter .peopleTileCard .peopleTileCardHover,
.peopleGalleryWrap .peopleGalleryContainer .peopleTileCardOuter .peopleTileCard .peopleTileCardHover {
  opacity: 0;
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transition: all 0.3s ease-in-out;
  background: rgba(35, 31, 32, 0.8);
  border-radius: clamp(11px, 0.926vw, 14px);
}
.peopleTilesWrap .peopleTilesContainer .peopleTileCardOuter .peopleTileCard .peopleTileCardContent,
.peopleTilesWrap .peopleGalleryContainer .peopleTileCardOuter .peopleTileCard .peopleTileCardContent,
.peopleGalleryWrap .peopleTilesContainer .peopleTileCardOuter .peopleTileCard .peopleTileCardContent,
.peopleGalleryWrap .peopleGalleryContainer .peopleTileCardOuter .peopleTileCard .peopleTileCardContent {
  position: absolute;
  z-index: 2;
  bottom: 11px;
  left: 11px;
  width: calc(100% - 22px);
  border-radius: clamp(11px, 0.926vw, 14px);
  background: #BFD631;
  padding: clamp(21px, 1.786vw, 27px) clamp(23px, 1.984vw, 30px);
}
.peopleTilesWrap .peopleTilesContainer .peopleTileCardOuter .peopleTileCard .peopleTileCardContent .tileName,
.peopleTilesWrap .peopleGalleryContainer .peopleTileCardOuter .peopleTileCard .peopleTileCardContent .tileName,
.peopleGalleryWrap .peopleTilesContainer .peopleTileCardOuter .peopleTileCard .peopleTileCardContent .tileName,
.peopleGalleryWrap .peopleGalleryContainer .peopleTileCardOuter .peopleTileCard .peopleTileCardContent .tileName {
  font-size: clamp(22px, 1.852vw, 28px);
  margin-bottom: 0.25rem;
}
.peopleTilesWrap .peopleTilesContainer .peopleTileCardOuter .peopleTileCard .peopleTileCardContent .tileTitle,
.peopleTilesWrap .peopleGalleryContainer .peopleTileCardOuter .peopleTileCard .peopleTileCardContent .tileTitle,
.peopleGalleryWrap .peopleTilesContainer .peopleTileCardOuter .peopleTileCard .peopleTileCardContent .tileTitle,
.peopleGalleryWrap .peopleGalleryContainer .peopleTileCardOuter .peopleTileCard .peopleTileCardContent .tileTitle {
  font-size: clamp(13px, 1.058vw, 16px);
  font-family: Roboto Condensed, Open Sans, Helvetica Neue, Helvetica, Arial;
  font-weight: 700;
  margin-bottom: 0;
  text-transform: uppercase;
}
.peopleTilesWrap .peopleTilesContainer .peopleTileCardOuter .peopleTileCard .peopleTileCardContent .tileIcon,
.peopleTilesWrap .peopleGalleryContainer .peopleTileCardOuter .peopleTileCard .peopleTileCardContent .tileIcon,
.peopleGalleryWrap .peopleTilesContainer .peopleTileCardOuter .peopleTileCard .peopleTileCardContent .tileIcon,
.peopleGalleryWrap .peopleGalleryContainer .peopleTileCardOuter .peopleTileCard .peopleTileCardContent .tileIcon {
  margin-left: auto;
  width: clamp(25px, 2.116vw, 32px);
}
.peopleTilesWrap .peopleTilesContainer .peopleTileCardOuter .peopleTileCard:hover .peopleTileCardHover,
.peopleTilesWrap .peopleGalleryContainer .peopleTileCardOuter .peopleTileCard:hover .peopleTileCardHover,
.peopleGalleryWrap .peopleTilesContainer .peopleTileCardOuter .peopleTileCard:hover .peopleTileCardHover,
.peopleGalleryWrap .peopleGalleryContainer .peopleTileCardOuter .peopleTileCard:hover .peopleTileCardHover {
  opacity: 1;
}
.peopleTilesWrap .peopleTilesContainer .tile-pattern.onMobile,
.peopleTilesWrap .peopleGalleryContainer .tile-pattern.onMobile,
.peopleGalleryWrap .peopleTilesContainer .tile-pattern.onMobile,
.peopleGalleryWrap .peopleGalleryContainer .tile-pattern.onMobile {
  display: block !important;
  position: absolute;
  bottom: -35px;
  right: 0;
  width: 50%;
  height: 231px;
  z-index: 1;
}
.peopleTilesWrap .peopleTilesContainer .tile-pattern.onMobile #patternContainer,
.peopleTilesWrap .peopleGalleryContainer .tile-pattern.onMobile #patternContainer,
.peopleGalleryWrap .peopleTilesContainer .tile-pattern.onMobile #patternContainer,
.peopleGalleryWrap .peopleGalleryContainer .tile-pattern.onMobile #patternContainer {
  height: 100%;
}
